{
	"model_file": "/home/sunrise/yiliao_ws/models/obstacle-133.bin",
	"task_num": 4,
	"dnn_Parser": "yolov8",
	"model_output_count": 6,
	"reg_max": 16,
	"class_num": 1,
	"cls_names_list": "/home/sunrise/yiliao_ws/src/yolov8_launch/class_list/cone.list",
	"strides": [8, 16, 32],
	"score_threshold": 0.5,
	"nms_threshold": 0.7,
	"nms_top_k": 300,
	"output_order": [0,1,2,3,4,5]
}